<template>
  <v-container class="d-flex xs12 sm8 md8 lg8 justify-center align-center">
    <v-card class="text-center d-flex ">
      <v-layout justify-center align-center>
        <v-flex>
          <v-card-title class="display-1 d-flex justify-center"><strong>Kontakt</strong></v-card-title>

          <v-card-subtitle>
            Kliknij aby wysłać maila:
            <a href="mailto:test@gmail.com?subject=Tytuł%20pomocowego%20maila">test@gmail.com</a>
          </v-card-subtitle>

          <v-list>
            <v-list-item>
              <v-list-item-content>
                <v-list-item-title>
                  <strong>Kontakt z organizatorem:</strong>
                </v-list-item-title>

                <v-list-item-subtitle>
                  kontakt@juwenalia
                </v-list-item-subtitle>
              </v-list-item-content>
            </v-list-item>

            <v-list-item>
              <v-list-item-content>
                <v-list-item-title>
                  <strong>Media / Sponsorzy:</strong>
                </v-list-item-title>

                <v-list-item-subtitle>
                  adrianna@juwenalia
                </v-list-item-subtitle>
              </v-list-item-content>
            </v-list-item>

            <v-list-item>
              <v-list-item-content>
                <v-list-item-title>
                  <strong>Artyści / Współpraca</strong>
                </v-list-item-title>

                <v-list-item-subtitle>
                  aga@juwenalia
                </v-list-item-subtitle>
              </v-list-item-content>
            </v-list-item>
          </v-list>
        </v-flex>
      </v-layout>
    </v-card>
  </v-container>
</template>
